Open eClass - Z¢paApata #49

modules/auth/contactprof.php: hardcoded Greek messages
12/06/2012 18:08 - AAeEavdpog Atauavtidng

Status: EmAupevo Start date: 12/06/2012
Priority: Kavovikn Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 3.0 Spent time: 0.00 hour
Description

210 modules/auth/contactprof.php Ta ynvupata elvat EVowpatwpeva oTov Kwdlka - TIPETIEL va YETAPEPBOUV OTO
messages.inc.php.

History

#1 - 21/09/2012 13:41 - Yannis Exidaridis

To apyeto dlaypagpnke. Exel avtikataotabel amno to contact/index.php.

#2 - 21/09/2012 13:41 - Yannis Exidaridis

- Status changed from Nea to EmtAuugvo

dLaypapnke
1/1



http://www.tcpdf.org

